@charset "UTF-8";
/* font */
/* flex */
/* レスポンシブ */
.seemoreBtn:hover:after {
  -webkit-animation: libon 1s alternate;
          animation: libon 1s alternate;
}

@-webkit-keyframes libon {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  40% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  60% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
}

@keyframes libon {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  40% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  60% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
}
/*
language
===========================================*/
#mv .language {
  position: absolute;
  top: 40px;
  left: 0;
  width: 177px;
  margin-left: 52px;
  height: 56px;
  z-index: 1000;
}
@media screen and (max-width: 767px) {
  #mv .language {
    display: none;
  }
}
#mv .language .language_btn {
  position: relative;
  cursor: pointer;
  display: inline-block;
}
#mv .language .language_btn:after {
  content: "";
  position: absolute;
  top: 13px;
  right: 12px;
  display: block;
  width: 3px;
  height: 3px;
  margin: auto;
  border-bottom: 2px solid #ff6699;
  border-right: 2px solid #ff6699;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
#mv .language .language_menu {
  display: none;
  position: absolute;
  top: 45px;
  width: 125px;
  padding: 18px 14px 18px 20px;
  background: #ffe1eb;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mv .language .language_menu:before {
  content: "";
  position: absolute;
  top: -22px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #ffe1eb;
  z-index: 0;
}
#mv .language .language_menu li {
  position: relative;
  width: 100%;
}
#mv .language .language_menu li + li {
  margin-top: 10px;
}
#mv .language .language_menu li a {
  display: block;
  position: relative;
  padding-left: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mv .language .language_menu li a img {
  vertical-align: middle;
}
#mv .language .language_menu li a span.onhover {
  position: absolute;
  top: 0;
  left: 15px;
  opacity: 0;
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
#mv .language .language_menu li a:hover {
  opacity: 1;
}
#mv .language .language_menu li a:hover span.onhover {
  opacity: 1;
}
#mv .language .language_menu li a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 3px;
  height: 3px;
  margin: auto;
  border-bottom: 2px solid #ff6699;
  border-right: 2px solid #ff6699;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/*
mv
===========================================*/
#mv {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 600px;
  overflow: hidden;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  #mv {
    min-height: 100vh;
    height: auto;
  }
}
#mv .mv_inner {
  position: relative;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #mv .mv_inner {
    position: static;
    width: 100%;
  }
}
#mv .mv_inner h1 {
  position: absolute;
  left: calc(15% - 15vh);
  top: 20%;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #mv .mv_inner h1 {
    left: 0;
    right: 0;
    top: 65.5%;
    z-index: 2;
    width: 80.266%;
    margin: auto;
  }
}
#mv .mv_inner .mv_img {
  position: absolute;
  height: 100%;
  top: 0;
  left: calc(50% - 35vh + 3vw);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #mv .mv_inner .mv_img {
    position: static;
  }
}
#mv .mv_inner .mv_img img {
  width: auto;
  height: 100%;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  #mv .mv_inner .mv_img img {
    width: 100%;
    height: auto;
  }
}

/*
newsArea
===========================================*/
#newsArea {
  width: 100%;
  background: #ebebeb;
  padding-top: 183px;
  margin-top: -113px;
  padding-bottom: 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #newsArea {
    padding-top: 24.59%;
    padding-bottom: 10px;
    margin-top: -13.53%;
  }
}
#newsArea .newsArea_inner {
  width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_inner {
    width: 91.6%;
    margin-bottom: -7.28%;
  }
}
#newsArea .newsArea_inner h2 {
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_inner h2 {
    width: 44.78%;
    margin: 0 auto 5.09%;
  }
}
#newsArea .newsArea_main {
  width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main {
    width: 100%;
  }
}
#newsArea .newsArea_main ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul {
    display: box;
    -webkit-justify-content: space-between;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: block;
    letter-spacing: -0.5em;
  }
}
#newsArea .newsArea_main ul li {
  width: 260px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li {
    display: inline-block;
    width: 48.03%;
    margin-bottom: 7.28%;
    letter-spacing: 0;
    font-size: 0;
    vertical-align: top;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
#newsArea .newsArea_main ul li + li {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li + li {
    margin-left: 3.94%;
  }
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li:nth-of-type(3n) {
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) {
  #newsArea .newsArea_main ul li:nth-of-type(5n) {
    margin-left: 0;
  }
}
#newsArea .newsArea_main ul li .text {
  margin: 17px 0;
  font-size: 16px;
  line-height: 22px;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li .text {
    margin: 5% 0 7.28%;
    font-size: 13px;
    line-height: 16px;
  }
}
#newsArea .newsArea_main ul li .img img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li .link {
    width: 38.66%;
  }
}
#newsArea .newsArea_main ul li .link.link_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_main ul li .link.link_list {
    width: 100%;
    display: block;
  }
  #newsArea .newsArea_main ul li .link.link_list a {
    display: block;
  }
  #newsArea .newsArea_main ul li .link.link_list a:not(:first-child) {
    margin-top: 5%;
  }
}

#newsArea .newsArea_attention {
  width: 900px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_attention {
    width: 100%;
  }
}
#newsArea .newsArea_attention li {
  font-family: こぶりなゴシック W6 JIS2004, Koburina Gothic W6 JIS2004;
  font-weight: bold;
  display: block;
  margin: 0 auto 40px;
  padding: 50px 60px;
  background: #fff;
  border-radius: 20px;
  font-size: 18px;
  line-height: 1.6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  color: red;
}
@media screen and (max-width: 767px) {
  #newsArea .newsArea_attention li {
    width: 100%;
    margin: 0 auto 11.59%;
    padding: 5.8% 3% 5%;
    font-size: 15px;
    margin-bottom: 7%;
  }
}
#newsArea .newsArea_attention a {
  color: red;
}
#newsArea .newsArea_attention ul {
  margin: 1.5em 0;
}

/*
projectArea
===========================================*/
#projectArea {
  width: 100%;
  height: 675px;
  background-image: url(../images/projectArea_bg_01_pc.png), url(../images/projectArea_bg_02_pc.png);
  background-repeat: no-repeat, repeat-x;
  background-position: center top, center top;
  background-size: auto, auto 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#projectArea .projectArea_inner {
  width: 1100px;
  height: 100%;
  padding-top: 80px;
  margin: 0 auto;
  position: relative;
}
#projectArea .projectArea_inner .projectArea_main {
  top: 170px;
  left: 70px;
  position: absolute;
  display: inline-block;
  text-align: center;
  z-index: 100;
}
#projectArea .projectArea_inner .projectArea_main .text {
  color: #ff6699;
  margin-top: 25px;
  font-family: こぶりなゴシック W3 JIS2004, Koburina Gothic W3 JIS2004;
  font-size: 18px;
  line-height: 27px;
}
#projectArea .projectArea_inner .projectArea_main .img {
  text-align: left;
  margin-left: -70px;
}
#projectArea .projectArea_inner .projectArea_img {
  position: absolute;
  z-index: 50;
  right: -34px;
}

@media screen and (max-width: 767px) {
  #projectArea {
    height: auto;
    background: url(../images/projectArea_bg_02_sp.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #projectArea .projectArea_inner {
    width: 100%;
    height: auto;
    padding-top: 0;
  }
  #projectArea .projectArea_inner .projectArea_main {
    width: 100%;
    position: static;
    left: 0;
    top: 0;
    margin-top: 12%;
    position: relative;
  }
  #projectArea .projectArea_inner .projectArea_main h2 {
    width: 84.8%;
    margin: 0 auto;
  }
  #projectArea .projectArea_inner .projectArea_main .text {
    margin-top: 6.66%;
    font-size: 15px;
    line-height: 27px;
  }
  #projectArea .projectArea_inner .projectArea_main .img {
    text-align: left;
    margin-left: 0;
    vertical-align: bottom;
  }
  #projectArea .projectArea_inner .projectArea_main .img img {
    vertical-align: bottom;
  }
  #projectArea .projectArea_inner .projectArea_img {
    width: 44%;
    bottom: -2%;
    right: 0;
  }
}
/*
designArea
===========================================*/
#designArea {
  width: 100%;
  background: url(../images/designArea_bg_pc.png) repeat-x;
  background-size: auto 100%;
}
#designArea .designArea_inner {
  position: relative;
  width: 1100px;
  height: 675px;
  margin: 0 auto;
  padding: 80px 0 250px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#designArea .designArea_inner .designArea_libon {
  position: absolute;
  top: 0;
  left: 82px;
  z-index: 500;
}
#designArea .designArea_inner .designArea_libon img {
  vertical-align: top;
}
#designArea .designArea_inner .designArea_main {
  display: block;
  text-align: center;
  margin: 0 auto;
}
#designArea .designArea_inner .designArea_main .text {
  color: #938051;
  margin-top: 25px;
  font-family: こぶりなゴシック W3 JIS2004, Koburina Gothic W3 JIS2004;
  font-size: 18px;
  line-height: 27px;
}

#designArea .designArea_inner .designArea_bg {
  position: absolute;
  left: 0;
  top: 80px;
  z-index: 0;
  right: 0;
}
#designArea .designArea_inner .designArea_img {
  position: absolute;
  top: 285px;
  z-index: 2;
}
#designArea .designArea_inner .designArea_img a {
  display: block;
}
#designArea .designArea_inner .designArea_img.left {
  left: -25px;
}
#designArea .designArea_inner .designArea_img.right {
  right: 0;
}

#designArea .designArea_inner .designArea_main {
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-left: -155px;
  top: 140px;
  z-index: 200;
}

#designArea .designArea_inner .designArea_train {
  position: absolute;
  bottom: 0;
  left: 115px;
  z-index: 200;
}

@media screen and (min-width: 768px) {
  #designArea {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  #designArea {
    background: url(../images/designArea_bg_sp.png) no-repeat;
    background-size: 100%;
  }
  #designArea .designArea_inner {
    width: 100%;
    height: auto;
    padding: 26.67% 0 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #designArea .designArea_inner .designArea_libon {
    width: 45.47%;
    top: -6%;
    left: 4.8%;
    z-index: 200;
  }
  #designArea .designArea_inner .designArea_main {
    margin-bottom: 5.33%;
    position: static !important;
    display: block;
    margin-left: 0;
  }
  #designArea .designArea_inner .designArea_main h2 {
    width: 40.13%;
    margin: 0 auto;
  }
  #designArea .designArea_inner .designArea_main .text {
    margin-top: 6.4%;
    font-size: 15px;
    line-height: 24px;
  }
  #designArea .designArea_inner .designArea_img {
    position: static !important;
    width: 95.13%;
    margin: 0 auto;
    height: auto;
    float: none;
  }
  #designArea .designArea_inner .designArea_img img {
    padding-right: 5%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  #designArea .designArea_inner .designArea_train {
    width: 100%;
    position: static;
    margin: 2.5% 0 0;
  }
  #designArea .designArea_inner .designArea_train img {
    margin-left: 3%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
/*
plazaArea
===========================================*/
#plazaArea {
  width: 100%;
  padding-top: 40px;
  background: url(../images/plazaArea_bg_pc.jpg);
}
@media screen and (max-width: 767px) {
  #plazaArea {
    padding-top: 16.2666666667%;
  }
}
#plazaArea .plazaArea_inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  background: url(../images/plazaArea_bg_02_pc.png) no-repeat;
  background-position: center top;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner {
    width: 100%;
    background: url(../images/plazaArea_bg_02_sp.png) no-repeat;
    background-position: center 44.33%;
    background-size: 100%;
  }
}
#plazaArea .plazaArea_inner .plazaArea_main {
  display: inline-block;
  text-align: center;
  margin: 130px 0 195px 50px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_main {
    width: 100%;
    display: inline-block;
    margin: 0 0 12.2%;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_main h2 {
    width: 73.6%;
    margin: 0 auto;
  }
}
#plazaArea .plazaArea_inner .plazaArea_main .text {
  color: #938051;
  margin-top: 25px;
  font-family: こぶりなゴシック W3 JIS2004, Koburina Gothic W3 JIS2004;
  font-size: 18px;
  line-height: 27px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_main .text {
    margin-top: 5.4%;
    font-size: 15px;
    line-height: 24px;
  }
}
#plazaArea .seemoreBtn {
  margin-top: 35px;
}
@media screen and (max-width: 767px) {
  #plazaArea .seemoreBtn {
    margin-top: 1%;
  }
}

#plazaArea .plazaArea_inner .plazaArea_map {
  width: 723px;
  height: 406px;
  position: absolute;
  top: 125px;
  right: -50px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_map {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    right: 0;
  }
}
#plazaArea .plazaArea_inner .plazaArea_map .data {
  position: absolute;
  top: 170px;
  right: 160px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_map .data {
    width: 45.2%;
    top: auto;
    bottom: 0;
    right: 22%;
    bottom: 0;
  }
}
#plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty {
  position: absolute;
}
#plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty img {
  width: 100%;
}
#plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.tottori {
  top: -71px;
  right: 144px;
  width: 160px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.tottori {
    width: 23.4666666667%;
    top: -20%;
    right: 23.2%;
  }
}
#plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.shimane {
  top: -33px;
  right: 319px;
  width: 165px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.shimane {
    width: 24%;
    top: -13.8666666667%;
    right: auto;
    left: 24.5333333333%;
  }
}
#plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.hiroshima {
  top: 6px;
  right: 243px;
  width: 183px;
}
@media screen and (max-width: 767px) {
  #plazaArea .plazaArea_inner .plazaArea_map .plazaArea_kitty.hiroshima {
    width: 23.4666666667%;
    top: -8.8%;
    right: auto;
    left: 35.2%;
  }
}

#plazaArea .data.disabled {
  pointer-events: none;
}

/*
otherArea
===========================================*/
#otherArea {
  width: 100%;
}
#otherArea .otherArea_inner {
  width: 100%;
  min-width: 1100px;
}
#otherArea .otherArea_inner .otherArea_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
}
#otherArea .otherArea_inner .otherArea_link li {
  width: 50%;
  height: 300px;
  overflow: hidden;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox {
  width: 600px;
  height: 100%;
  text-align: center;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox .title {
  margin-bottom: 25px;
}

#otherArea .otherArea_inner .otherArea_link:first-child li:first-child {
  background: #ff6699;
}
#otherArea .otherArea_inner .otherArea_link:first-child li:nth-of-type(2) {
  background: #ffa7aa;
}
#otherArea .otherArea_inner .otherArea_link:nth-of-type(2) li:first-child {
  background: #f2c3c3;
}
#otherArea .otherArea_inner .otherArea_link:nth-of-type(2) li:nth-of-type(2) {
  background: #e9528f;
}
#otherArea .otherArea_inner .otherArea_link:last-child li:first-child {
  background: #fff98b;
}
#otherArea .otherArea_inner .otherArea_link:last-child li:nth-of-type(2) {
  background: #ffb2ca;
}

#otherArea .otherArea_inner .otherArea_link li .linkBox .img {
  position: absolute;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.train_box .img {
  bottom: 0;
  right: 20px;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.train_box .img:nth-of-type(2) {
  left: -30px;
  right: auto;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.travel_box .img {
  bottom: 0;
  right: 7px;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.cafe_box .img {
  bottom: 25px;
  left: 10px;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.shop_box .img {
  bottom: 25px;
  right: 25px;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.original_box .img {
  bottom: 0;
  right: 7px;
}
#otherArea .otherArea_inner .otherArea_link li .linkBox.stamp_box .img {
  bottom: 35px;
  left: 7px;
}

@media screen and (max-width: 767px) {
  #otherArea .otherArea_inner {
    min-width: initial;
    min-width: auto;
  }
  #otherArea .otherArea_inner .otherArea_link li {
    height: auto;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox {
    width: 100%;
    -webkit-justify-content: end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox .title {
    margin-bottom: 10.67%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox a {
    width: 51.2%;
    margin: 0 auto;
  }

  #otherArea .otherArea_inner .otherArea_link li .linkBox.train_box {
    padding-top: 21.1%;
    padding-bottom: 41.33%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.train_box .title {
    width: 72.27%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.train_box .img {
    width: 37.33%;
    right: 5.33%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.train_box .img:nth-of-type(2) {
    width: 45.33%;
    left: 0;
    right: auto;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.travel_box {
    padding-top: 22%;
    padding-bottom: 41.8%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.travel_box .title {
    width: 48.53%;
    margin-bottom: 10.4%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.travel_box .img {
    width: 80%;
    bottom: 0;
    right: 7%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.cafe_box {
    padding-top: 20%;
    padding-bottom: 43%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.cafe_box .title {
    width: 25.87%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.cafe_box .img {
    width: 33.07%;
    bottom: 2.67%;
    left: 0;
    right: 0;
    margin: auto;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.shop_box {
    padding-top: 20%;
    padding-bottom: 43.33%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.shop_box .title {
    width: 25.87%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.shop_box .img {
    width: 34.13%;
    bottom: 2.67%;
    right: 0;
    left: 0;
    margin: auto;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.original_box {
    padding-top: 16%;
    padding-bottom: 41.33%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.original_box .title {
    width: 77.87%;
    margin-bottom: 6.4%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.original_box .img {
    width: 42.4%;
    right: 0;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.stamp_box {
    padding-top: 20%;
    padding-bottom: 49.33%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.stamp_box .title {
    width: 72.53%;
    margin-bottom: 16.4%;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.stamp_box .comingsoon {
    display: inline-block;
    width: 47.7333333333 %;
  }
  #otherArea .otherArea_inner .otherArea_link li .linkBox.stamp_box .img {
    width: 38.4 %;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 3.7333333333vw;
  }
}
/*
footArea
===========================================*/
#footArea {
  width: 100%;
  position: relative;
  background: url(../images/footArea_bg_pc.png) repeat-x;
  background-position: center bottom;
}
#footArea .footArea_inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 350px;
}
#footArea .footArea_inner h2 {
  margin-top: 50px;
  padding-left: 47px;
  text-align: center;
}
#footArea .footArea_inner .footArea_movie {
  margin: 30px auto 40px;
}
#footArea .footArea_inner .footArea_movie ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#footArea .footArea_inner .footArea_movie ul span {
  display: block;
  text-align: center;
  color: #938051;
  font-size: 18px;
  margin-top: 15px;
}

#footArea .footArea_train {
  position: absolute;
  right: 0;
  bottom: 0;
}
#footArea .footArea_img_kb {
  position: absolute;
  left: 45px;
  bottom: -60px;
  z-index: 10;
}

#moreArea .moreArea_inner h2 {
  margin-top: 45px;
  padding-left: 30px;
}
#moreArea .moreArea_inner .moreArea_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 33px auto 0;
}
#moreArea .moreArea_inner .morebtn:nth-of-type(2n) {
  margin-left: 35px;
}

@media screen and (max-width: 767px) {
  #footArea {
    background: #fde1ea;
  }
  #footArea .footArea_inner {
    width: 100%;
    margin: 0 auto;
    position: static;
    padding-bottom: 0;
    background: #fde1ea;
    background-color: #fff;
  }
  #footArea .footArea_inner h2 {
    width: 60.8%;
    padding-left: 8%;
    margin: 4.533% auto 0;
  }
  #footArea .footArea_inner .footArea_movie {
    margin: 4.533% auto 0;
  }
  #footArea .footArea_inner .footArea_movie ul {
    padding: 0 2.67%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #footArea .footArea_inner .footArea_movie ul li {
    display: inline-block;
    font-size: 0;
    width: 48.45%;
    vertical-align: top;
    letter-spacing: -4em;
    margin-bottom: 11.05%;
  }
  #footArea .footArea_inner .footArea_movie ul li:last-child {
    margin-bottom: 4.5%;
  }
  #footArea .footArea_inner .footArea_movie ul span {
    letter-spacing: 0em;
    font-size: 9px;
    margin-top: 0.5em;
  }

  #footArea .footArea_train {
    position: static;
    right: 0;
    bottom: 0;
  }
  #footArea .footArea_img_kb {
    left: 0;
    bottom: 0;
    z-index: 10;
    width: 97.33%;
  }

  #moreArea .moreArea_inner {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fde1ea));
    background: -webkit-linear-gradient(#fff, #fde1ea);
    background: -o-linear-gradient(#fff, #fde1ea);
    background: linear-gradient(#fff, #fde1ea);
  }
  #moreArea .moreArea_inner h2 {
    width: 34.8%;
    margin: 0 auto;
  }
  #moreArea .moreArea_inner .moreArea_wrap {
    width: 92%;
    display: block;
    margin: 4.7% auto 2%;
  }
  #moreArea .moreArea_inner .morebtn {
    text-align: center;
  }
  #moreArea .moreArea_inner .morebtn:nth-of-type(2n),
#moreArea .moreArea_inner .morebtn + .morebtn {
    margin: 2.9% auto 0;
  }
}
/*
LIBOM
===========================================*/
.libon {
  position: absolute;
  z-index: 20;
}

#libon01 {
  top: -36px;
  left: -275px;
}

#libon02 {
  bottom: -10px;
  right: -150px;
}

#libon03 {
  top: 380px;
  left: -115px;
  z-index: 0;
}

@media screen and (max-width: 767px) {
  .libon {
    width: 100%;
    position: static;
  }
}
/*
see more
===========================================*/
.seemoreBtn {
  display: inline-block;
  position: relative;
  margin-top: 50px;
}
.seemoreBtn:after {
  content: "";
  position: absolute;
  width: 39px;
  height: 30px;
  top: -12px;
  right: 0;
  background: url(../images/seemore_icon_01_pc.png) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .seemoreBtn {
    margin-top: 6%;
    width: 38.67%;
  }
  .seemoreBtn:after {
    content: none;
  }
}
/*
banner
===========================================*/
#popup {
  position: fixed;
  right: 20px;
  bottom: 30px;
  z-index: 100;
  background: #fff;
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  z-index: 201;
}
@media screen and (max-width: 767px) {
  #popup {
    right: 0;
    bottom: 0;
    height: auto;
    padding: 0;
    border-radius: 0;
    background: transparent;
    -webkit-box-shadow: 0px -2px 6px -4px rgba(0, 0, 0, 0.4);
            box-shadow: 0px -2px 6px -4px rgba(0, 0, 0, 0.4);
  }
  #popup img {
    vertical-align: middle;
  }
}
#popup a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #popup a {
    border-radius: 0;
  }
}
#popup #close {
  position: absolute;
  top: 18px;
  right: 13px;
  cursor: pointer;
  z-index: 101;
}
@media screen and (max-width: 767px) {
  #popup #close {
    width: 5.0666666667 %;
    right: 2%;
    top: -14px;
  }
}
.loadingend #popup {
  visibility: visible;
  -webkit-animation: popup 0.7s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
          animation: popup 0.7s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
.loadingend #popup.fadeout {
  -webkit-animation: popup_down 0.7s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
          animation: popup_down 0.7s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
.loadingend #popup.fadeout a {
  pointer-events: none;
}

@-webkit-keyframes popup {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes popup {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes popup_down {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
  90% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
    visibility: hidden;
  }
  100% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
}
@keyframes popup_down {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
  90% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
    visibility: hidden;
  }
  100% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
}